.cart__nav {
    margin-left: 40px;
    margin-top: 30px;
}

.cart__nav-wrap {
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

a.cart_nav-home {
    text-decoration: none !important;
    color: black;
}

.cart__container {
    padding: 50px 150px 10px 150px;
}

.cart__container-detail {
    border: 1px solid black;
    border-radius: 5px;
    display: block;
}

.cart__header {
    padding: 10px;
    border-bottom: 1px solid black;
}

.body-productInfo {
    display: flex;
    align-items: center;
}

.cart__body-img {
    width: 100px;
    height: 100px;
}

.cart__body-productName {
    display: block;
}

.cart__body-productName p {
    margin: 0px;
}

.cart__body-productPrice,
.cart__body-productQuantity,
.cart__body-totalPrice {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart__body-productPrice,
.cart__body-totalPrice {
    color: #fe9614;

}

.cart__header-eachPrice,
.cart__header-quantity,
.cart__header-total {
    display: flex;
    justify-content: center;
    color: #fe9614;
}

.cart__header-productInfo,
.cart__bottom-totalPrice {
    color: #fe9614;
}

.cart__bottom-totalPrice {
    font-size: 1.5rem;
}

.cart__body-productColor {
    margin-top: 10px
}

.cart__body-removeBtn button {
    border: none;
    background-color: white;
    margin-top: 10px;
    padding: 0;
    color: #999;

}

.cart__body-removeBtn button:hover {
    color: #fe9614;
}

.cart__body-productItem {
    border-top: 1px solid black;
    padding: 10px;
}

.cart__body .cart__body-productItem:first-child {
    border-top: none;
}

.cart__bottom-totalText {
    display: flex;
    justify-content: flex-end;
}

.cart__bottom-totalPrice {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cart__bottom-paymentBtn {
    display: flex;
    justify-content: flex-end;
}

.cart__bottom-paymentBtn button {
    padding: 10px 20px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 1.2rem;
}

.cart__bottom-paymentBtn button:hover {
    background-color: #fe9614;
}

.cart__bottom {
    margin-bottom: 50px;
}

.car__body-inputQuantity {
    width: 25px;
    height: 27px;
    border-left: none;
    border-right: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: center;
}

.cart__body-buttonMinus,
.cart__body-buttonPlus {
    width: 31px;
    height: 31px;
    border: 1px solid #ccc;
}

.cart__container-mobile {
    display: none;
}

/* Mobile & Tablet */
@media (max-width:1023px) {}

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {

    .cart_nav-home,
    .cart_nav-all-product {
        font-size: 1.2rem;
    }

    .cart__nav {
        margin-top: 75px !important;
        margin-left: -120px !important;
        /* display: flex;
        justify-content: flex-start;
        gap: 20px; */
    }


    .cart__container {
        display: none;
    }

    .cart__wrap-mobile {
        display: flex;
        padding: 30px 30px;
        border-bottom: 1px solid #ccc;
    }

    .cart__mobile-img img {
        width: 120px;
        height: 120px
    }

    .cart__mobile-name,
    .cart__mobile-color,
    .cart__mobile-qty-price {
        margin-left: 20px;
    }

    .cart__mobile-color {
        margin-bottom: 5px;
        font-size: 1.2rem;
    }

    .cart__mobile-name,
    .cart__mobile-price {
        font-size: 1.5rem;
    }

    .cart__mobile-rightSide {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .cart__mobile-qty-price {
        display: flex;
        justify-content: space-between;
    }

    .cart__mobile-price {
        margin-left: 30px;
        margin-bottom: 25px;
    }

    .cart__mobile-name {
        width: 350px;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 20px;
    }

    .cart__mobile-removeBtn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: auto;
    }

    .cart__mobile-removeBtn button {
        border: none;
        background-color: white;
        padding: 6px 0px 0px 30px;
        color: #999;
        font-size: 1rem;
    }

    .cart__mobile-total {
        display: flex;
        justify-content: space-between;
        padding: 30px;
        font-size: 2rem;
    }

    .cart__mobile-totalPayment {
        color: #fe9614;
    }


    .cart__mobile-btnPayment-wrap {
        display: flex;
        justify-content: center;
    }

    .cart__mobile-btnPayment {
        background-color: #121045;
        color: white;
        padding: 20px 240px;
        font-size: 2rem;
        border-radius: 10px;
        margin-bottom: 100px;
    }

}


/* Mobile */
@media (max-width:739px) {

    .cart_nav-home,
    .cart_nav-all-product {
        display: flex;
        justify-content: center;
    }

    .cart__nav {
        margin: 30px 10px 10px 10px;
    }

    .cart__header {
        font-size: 0.8rem;
    }

    .cart__container {
        padding: 10px;
    }

    .cart__body-img {
        width: 50px;
        height: 50px;
    }

    .cart__body-productName,
    .cart__body-productColor,
    .cart__body-removeBtn {
        font-size: 0.8rem;
        margin-top: 0;

    }

    .cart__body-productName b {
        display: block;
        margin-left: 6px;
    }

    .cart__body-productColor,
    .cart__body-removeBtn {
        margin-left: 6px;
    }

    .cart__body-removeBtn button {
        margin-top: 0;
        font-size: 0.6rem;
    }

    .cart__body-productPrice {
        justify-content: flex-start;
    }

    .cart__body-productPrice,
    .cart__body-totalPrice,
    .cart__body-productQuantity input {
        font-size: 0.8rem;
    }

    .cart__bottom-totalPrice {
        display: flex;
        justify-content: flex-end;
        font-size: 1.2rem;
    }

    .totalPrice-number {
        margin-left: 10px;
    }

    .cart__bottom-paymentBtn button {
        font-size: 0.8rem;

    }
}